
/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Hhr-pu-tMr"; */
"Hhr-pu-tMr.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "N4z-n3-Ftq"; */
"N4z-n3-Ftq.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "7 Key"; ObjectID = "QRM-qd-3B7"; */
"QRM-qd-3B7.title" = "七键";

/* Class = "NSTableColumn"; headerCell.title = "Name (Click to edit)"; ObjectID = "TzH-MN-Q2w"; */
"TzH-MN-Q2w.headerCell.title" = "名称";

/* Class = "NSButtonCell"; title = "See the official website for precautions >>"; ObjectID = "VRA-8r-yLw"; */
"VRA-8r-yLw.title" = "手动适配按键流程详见官网 >>";

/* Class = "NSButtonCell"; title = "8 Key"; ObjectID = "ZcU-2g-DtA"; */
"ZcU-2g-DtA.title" = "八键";

/* Class = "NSTextFieldCell"; title = "Your mouse does not have a separate adaptation. If you cannot recognize all the buttons on the mouse, please submit it on the official website and we will do our best to adapt."; ObjectID = "bKs-xz-smm"; */
"bKs-xz-smm.title" = "您的鼠标没有单独适配，如果不能识别鼠标上所有按键，请官网提交，我们会尽力适配。";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cuz-bp-HM4"; */
"cuz-bp-HM4.title" = "Label";

/* Class = "NSTextFieldCell"; title = "*Adapting unrecognized mouse buttons.\n Move the cursor over the button above, press the button on the\n mouse hold it for about 0.5 seconds, and then release it."; ObjectID = "h81-Kt-8fm"; */
"h81-Kt-8fm.title" = "*适配无法识别的鼠标按键\n 将光标移到上面的按键上，按住鼠标上的按键约0.5秒，然后再松开\n⚠️如果不能识别，请到App Store下载XApp彻底卸载鼠标驱动。";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "laz-lh-RNy"; */
"laz-lh-RNy.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "6 Key"; ObjectID = "qRu-yL-4nN"; */
"qRu-yL-4nN.title" = "六键";

/* Class = "NSButtonCell"; title = "5 Key"; ObjectID = "qwR-Tf-Lj4"; */
"qwR-Tf-Lj4.title" = "五键";

/* Class = "NSButtonCell"; title = "4 Key"; ObjectID = "r3g-fj-R28"; */
"r3g-fj-R28.title" = "四键";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "uBc-HE-wSV"; */
"uBc-HE-wSV.title" = "-";
